"use client";
import { __require as n } from "./_nativeCreate.js";
var e, t;
function d() {
  if (t) return e;
  t = 1;
  var i = n(), _ = "__lodash_hash_undefined__";
  function h(r, a) {
    var s = this.__data__;
    return this.size += this.has(r) ? 0 : 1, s[r] = i && a === void 0 ? _ : a, this;
  }
  return e = h, e;
}
export {
  d as __require
};
